Просмотр задачи

НомерПроектКатегорияВидимостьИзменен
0000899Addons[Все проекты] [Addons] Предложениепубличная2020-06-25 11:17
Инициаторwafee Ответственныйwafee  
ПриоритетобычныйВлияниенововведениеВоспроизводимостьвсегда
Состояние назначенаРешениеоткрыта 
Версия продукта[SimpleTV] 0.5.0 b4 (x32/x64) 
Целевая версияРешена в версии 
Тема0000899: TV Playlists addon
ОписаниеПредустановленные и загружаемые плейлисты из различных источников.
Требования SimpleTV 0.5.0 и выше

Репозиторий https://mega.nz/#F!odE1wJIa!blJT1wlvZcHXxdTdbiyJGA
Шаги по воспроизведениюВ главном окне программы нажать CTRL+SHIFT+X и загрузить плейлист.


Дополнительные сведенияБольшая благодарность SergeyVS за поддержку. SimpleTV the best!

МеткиНет связанных меток.
Вложенные файлы

Деятельность

zvif

2015-03-15 12:08

разработчик   ~0013771

@wafee
>>Стянул с раздачи zvif<<
Это я стянул твой аддон в свою раздачу. Спасибо большое!

zvif

2015-03-16 17:55

разработчик   ~0013800

Обновленный плейлист Divan TV для аддона
+исправления
+новые каналы

wafee

2015-03-24 00:33

руководитель   ~0013924

TVPlaylists_20150323 http://www.mediafire.com/download/9bvhsgg5esckr1i
+ добавлены ресурсы vietnamese webtv
* исправлены скрипты rockin
* незначительные изменения

Maxwell

2015-03-24 18:55

разработчик   ~0013943

Объедините скрипт с TVSources. зачем городить точно такой же функционал ?

excellent8989

2015-03-24 22:22

автор   ~0013946

ненадо обьединять. к примеру я не пользуюсь TVSources, мне он не нравится, поэтому мне лучше когда отдельным скриптом

George

2015-03-24 22:33

разработчик   ~0013947

Последние изменения: 2015-03-24 22:35

Просмотр 2 редакций

Что значит объединить?
Для TVS надо скраперы писать. Ну а попытка автора сделать нечто подобие TVS, это чисто необходимость для такого количества источников.
Конечно, в TVS всё было бы намного проще, но хозяин - барин как говорится.

>>>>> к примеру я не пользуюсь TVSources, мне он не нравится, поэтому мне лучше когда отдельным скриптом <<<<<
Вы просто не понимаете, что TVS намного удобнее, чем использовать обычные скрипты без фильтров и т. д.

zvif

2015-03-25 13:44

разработчик   ~0013964

>>Вы просто не понимаете, что TVS намного удобнее
Я тоже не понимаю и поддерживаю excellent8989

George

2015-03-25 20:31

разработчик   ~0014017

Последние изменения: 2015-03-25 20:35

Просмотр 3 редакций

>>>>> Я тоже не понимаю и поддерживаю excellent8989 <<<<<
А что тут понимать?
1. Любой плейлист в TVS можно как объеденить в один TVSources, либо загрузить отдельно в базу SimpleTV, либо использовать и то и другое.
Тогда как используя TV Playlists можно только использовать отдельные плейлисты базы SimpleTV.
2 Про группировку и переименование каналов вообще разговора нет, ибо в TVS любой пользователь это может сделать сам. В TV Playlist такого функционала вообще нет?
3. В TVS можно загружать и обновлять практически любые локальные и другие плейлисты.
4. В TVS источники можно менять двумя кликами или же вообще автоматически при отсутсвии сигнала. Разве есть такая функция в TV Playlists?

По моему преимущество TVS на лицо.

George

2015-03-25 20:52

разработчик   ~0014018

А вообще, по большому счёту, TVS - это должен быть дефолтный функцилонал плеера.

Laurent

2015-03-25 21:31

автор   ~0014023

Тоже давно не пользуюсь TVSources
Зачем объединять и настраивать что то постоянно меняющееся
Addon хороший, не понятно только почему все на английском?
Вроде в России живем.

wafee

2015-03-25 22:07

руководитель   ~0014030

@Laurent
>не понятно только почему все на английском?
аддон задумывался не только для русскоговорящих, но и для остального мира.

@George
с момента выхода аддона c 15 марта, в общей сложности скачан более 10т раз. это я к тому, что спрос на TVP есть, а выяснять лучше он или хуже TVS не имеет смысла. каждый пользуется тем, чем ему удобнее

George

2015-03-25 23:10

разработчик   ~0014033

Последние изменения: 2015-03-25 23:15

Просмотр 4 редакций

wafee
Да я не выяснял. Просто откаментил то, что считаю нужным.
Популярность вашего аддона никто же не оспаривает. Много источников, работают и сделан по уму.
Но с TVS было бы круче. :)))
А по большому счёту, я о пользователях забочусь. У самого у меня есть два провайдера IPTV и я очень редко пользуюсь TorrenTV или чужими плейлистами. Из сторонних для нескольких каналов пользовался Красноярском, так как разница во времени с Москвой устраивала.

wafee

2015-04-02 01:30

руководитель   ~0014221

TVPlaylists_20150402 http://www.mediafire.com/download/36l7hruzsvj4w3z
+ Filmon Live TV

giolao

2015-04-02 20:53

автор   ~0014227

Последние изменения: 2015-04-02 21:44

Просмотр 3 редакций

@wafee
help me make a script for this site : http://xemphimso.com/xem-tv.html and http://fptplay.net/livetv/

Thank you !

giolao

2015-04-07 11:06

автор   ~0014280

@wafee
Can you help me script for : http://www.vuapp.tranvu.info/#tivi/195
Thank you !

wafee

2015-04-07 14:12

руководитель   ~0014283

@giolao
http://www.mediafire.com/download/ddi2m1tcucmskg1

wafee

2015-04-07 14:22

руководитель   ~0014284

TVPlaylists_20150407 http://www.mediafire.com/download/8jd68vr15ql6mwp
+ TutHD tuthd.tv
- пришлось удалить из аддона нтв+.
на сайте транслируют HDS DRM
буду рад поомщи в получении рабочих потоков

giolao

2015-04-07 17:31

автор   ~0014290

Последние изменения: 2015-04-07 17:32

Просмотр 2 редакций

Thanks you!

Can you add this site to TVplaylist? I maked scpit but some channel request login.
http://giniko.com

giolao

2015-04-08 13:03

автор   ~0014307

@kingkongtuxuat:
 Here : https://code.google.com/p/simpletv/downloads/list

wafee

2015-04-24 18:04

руководитель   ~0014574

@kinhkongtuxat
http://yoooo.tv/ - free tv watching is limited
it is required to buy an authorization key

BM

2015-04-27 21:15

руководитель   ~0014603

@wafee
можно попросить переместить в коде файлов getaddress.lua (в filmon и kinoman) вызовы require('json') и require('uppod') пониже, после проверки на адрес "свой/чужой".
Из-за них иногда вылезает кратковременно "ошибка 1" на OSD при получении адреса.

giolao

2015-04-29 10:21

автор   ~0014629

@wafee
Please help me a script for this site : https://vnptmang.hdg.vn/xem-kenh-cinemax-sub-viet-online

Thank you !

kinhkongtuxat

2015-05-17 10:57

автор   ~0014725

@wafee Can you help me script for: http://oneplay.tv/

wafee

2015-05-17 12:05

руководитель   ~0014729

@kinhkongtuxat
It does not work any channels, I always get error 404 http://img191.imagevenue.com/img.php?image=853167590_1431853167_122_238lo.jpg

wafee

2015-05-17 14:27

руководитель   ~0014736

@alexx
попробуй скрипт из шапки, работает или нет?
запускать http://oneplay.tv/ver/canal/24/fox

alexx

2015-05-17 15:02

разработчик   ~0014737

@wafee
Да скрипт работает, только в строке закралась опечатка, лишняя закрывающая скобка после oneplay%.tv

if not string.match( inAdr, 'oneplay%.tv)' ) then return end

И в строке

'$OPT:http-user-agent=Mozilla/5.0 (Windows NT 6.1; WOW64; rv:37.0) Gecko/20100101 Firefox/37.0$OPT

нужно юзер агент поставить в кавычки

'$OPT:http-user-agent="Mozilla/5.0 (Windows NT 6.1; WOW64; rv:37.0) Gecko/20100101 Firefox/37.0"$OPT

George

2015-05-18 10:44

разработчик   ~0014751

wafee
Есть просьба, сделайте в TVPlsylists автоматическую установку иконок для расширенных фильтров всех источников.

В TVPlailists не работает Kinoman.

kinhkongtuxat

2015-05-18 11:21

автор   ~0014757

@wafee thank you

wafee

2015-05-18 17:37

руководитель   ~0014764

@George
нужны иконки для фильтров

>В TVPlailists не работает Kinoman
ок, вечером посмотрю

@kinhkongtuxat
https://www.arconai.tv/ - I can't open website

http://www.tv-online.gratis/ - 403 Forbidden

kinhkongtuxat

2015-05-20 05:09

автор   ~0014789

@wafee @alex help me to script .lua

wafee

2015-05-20 12:21

руководитель   ~0014794

TV Playlists on 20.05.2015
* ArconaiTV - English WebTV. Source arconai.tv
* OneplayTV - Latino WebTV. Source oneplay.tv
* Added icons for ExtFilter
* The add-on have been made some changes
Download and unpack zip to your SimpleTV folder. Replace all files!
Required latest SimpleTV build on 18.05.2015
https://www.mediafire.com/#79vnf09b0l62o

@kinhkongtuxat
This is thread about TV Playlists add-on!
Please don't spam here.
If you need a help then create an incident

wafee

2015-05-21 13:30

руководитель   ~0014814

TV Playlists on 21.05.2015
* added YamgoTV - English WebTV. Source yamgo.com

GladiatorX

2015-05-21 13:35

руководитель   ~0014815

@wafee

А как скачать? По указанной ссылке отсюда
http://iptv.gen12.net/bugtracker/view.php?id=899#c14794
не получается.

wafee

2015-05-21 13:41

руководитель   ~0014817

@GladiatorX
https://www.mediafire.com/?79vnf09b0l62o

wafee

2015-05-22 12:00

руководитель   ~0014825

>>hasbahca error playlist
right, you need to get vip status to use hasbahca, more read here
http://plstonline.org/#tabs-9

kinhkongtuxat

2015-06-05 05:58

автор   ~0015073

Последние изменения: 2015-06-05 06:02

Просмотр 2 редакций

@wafee Playlist Hplus (VietTV) VTVplus (VietTV) error !!

George

2015-07-02 14:24

разработчик   ~0015277

Последние изменения: 2015-07-02 14:27

Просмотр 3 редакций

wafee
Уважаемый wafee. Тут такая ситуация, что есть просьба сделать обработку плейлистов при загрузке в SimpleTV через фильтры TVS. Иначе просто начинается путаница с группировками и названиями между базой TVPlaylists и TVS. Распределения по группам вообще у некоторых TVP источников нет.
Не сочтите за хамство, а только ради удобства.

P.S. Если будете делать, то не забудьте добавить соответствующую настройку "Использовать фильтрацию каналов из TVS" и "Использовать группировку из TVS"

wafee

2015-07-02 17:07

руководитель   ~0015278

@George
мне понятно ваше желание, но в отличие от TVS у TVP абсолютно другая концепция, поэтому никакой частичной или полной интеграции с TVS, мною изначально не планировалось. что касается путаницы, то тут, не сочтите за хамство, рекомендация только одна - используйте что-то одно.

George

2015-07-02 18:23

разработчик   ~0015279

Последние изменения: 2015-07-02 18:27

Просмотр 3 редакций

>>>>> что касается путаницы, то тут, не сочтите за хамство, рекомендация только одна - используйте что-то одно. <<<<<
Дело не в том, что использовать, а в том, что 4ip например не имеет фильтрации по группам и названия нельзя изменить.
И дело не в интерграции.
Возможность использования фильтров TVS была предложена как готовое решение, которое уже реализовано в трёх файлах *.lua.
Ну да ладно. Не хотите, как хотите. )))

sbury

2015-07-27 07:30

автор   ~0015509

Какая то происходит странная вещь. Очень часто каналы iptv HD перезапускают сам симпл. Идет минуту-две и перезапуск. Это не всегда конечно бывает но довольно часто. Если найти стороннюю ссылку и запустить ее через ctrl+N то такого не наблюдается. Посему думаю что проблема именно связана с аддоном. У меня VLC 2.0.8. вин8.1 х64. Или может кто сталкивался с таким и знает решение?

wafee

2015-09-01 12:56

руководитель   ~0015834

Последние изменения: 2015-09-01 12:59

Просмотр 2 редакций

@kinhkongtuxat
The add-on and video scripts will not be developed and updated until the end of September

wafee

2015-10-17 17:21

руководитель   ~0016013

TV Playlists on 17.10.2015
 * added spbtv.com playlist
 * some scripts fixed.
http://www.mediafire.com/download/cag4jras5lknq43

giolao

2015-10-17 18:44

автор   ~0016014

@wafee

Download link error : "Dangerous File Blocked"

wafee

2015-10-17 19:04

руководитель   ~0016015

@giolao
Try again

wafee

2015-10-18 03:25

руководитель   ~0016023

Неиного по аддону

Кто еще не в курсе, в плейлистах сибирь, мираложик, триолан, cds, при воспроизведении потока, можно посмотреть кол-во активных клиентов на сервере по хоткею Shift+A, переключение серверов по хоткею Ctrl+M, включая забаву

Для работы сканера masscan требуется установить WinPcap http://www.winpcap.org/
В настройках аддона можно задать свои диапазоны сканирования и задать Rate -скорость передачи пакетов в секунду. По умолчанию стоит 500 пакетов, можно задать больше (если позваоляет железо), но нужно иметь в виду, чем выше скорость, тем ниже точность сканирования.

FiLinX

2015-10-18 23:36

разработчик   ~0016028

spbtv - почему-то само видео и не выводит у меня( - http://pix.academ.org/img/2015/10/19/9f8c54d54f22d0fab45e17cfb47afe9a.png
звук идёт, а видео нету..

giolao

2015-10-19 07:21

автор   ~0016031

@wafee

Can you help me make a script for this site: http://xemtv.tv/live/cinemax

Thanks !

wafee

2015-10-23 07:54

руководитель   ~0016043

TV Playlists on 23.10.2015
 * divan returned to addon
 * some sources removed and some scripts were fixed again
http://www.mediafire.com/download/0tdsx8qqx0o63z0

@giolao
It does not make sense to do a script because this site collect and rebroadcast streams from other sources

zvif

2015-10-30 14:10

разработчик   ~0016077

Последние изменения: 2015-10-30 14:14

Просмотр 2 редакций

wafee
Диван ввел геоблокинг в России для большинства каналов. Можно ли его обойти,
как при загрузке плейлиста, так и при вспроизведении?
P.S.С учетом http://iptv.gen12.net/bugtracker/view.php?id=806
Или всё упрется в поиск быстрого прокси?

zvif

2015-10-30 15:31

разработчик   ~0016079

Последние изменения: 2015-10-30 15:48

Просмотр 2 редакций

>>грузится UA список
Сайт подменяет адрес, и грузится именно RU список.
Несколько часов назад этой подмены не было, просто не грузился плейлист.
А теперь отпала надобность в таком обновлении.

wafee

2015-11-03 16:12

руководитель   ~0016111

TV Playlists on 03.11.2015
 * added indian webtv
 * fixed bugs
http://www.mediafire.com/download/qqo9cp6ycok448a

George

2015-11-03 16:53

разработчик   ~0016113

Последние изменения: 2015-11-03 16:54

Просмотр 2 редакций

wafee
Только я пофиксил и обновил мегановскую сборку, и тут Вы обновление выложили.
Третий раз за день сборку обновлять - пользователей не уважать.
Может придумаете с GladiatorX как сделать автоматическое обновление?
Найдите компромисс, плиз.

vvch

2015-11-11 11:13

разработчик   ~0016212

@wafee
спасибо за реализацию сканирования с помощью masscan, давно хотел автоматизировать процесс.
Обнаружена проблема: если папка симпла содержит пробелы, например "SimpleTV b9 (2.1.5)", сканирование не производится.

wafee

2015-11-11 14:24

руководитель   ~0016214

>>Обнаружена проблема...
тестируйте http://www.mediafire.com/download/dyfx9k2lpvewmv8

wafee

2015-12-29 23:59

руководитель   ~0017116

обновление

wafee

2016-01-03 19:10

руководитель   ~0017141

Последние изменения: 2016-01-03 19:11

Просмотр 2 редакций

@nexterr
откройте файл uaScr\user\tvplaylists\divan\getaddress.lua и замените 5000 на 10000 в строке
 --INTERNET_OPTION_RECEIVE_TIMEOUT
m_simpleTV.WinInet.SetOptionInt(session,6,5000,0)

wafee

2016-01-03 19:53

руководитель   ~0017143

@kinhkongtuxat
scripts attached
open http://oklivetv.com/private-spice-live/
http://onworldtv.com/en/content/detail/tvo-television-channel-227.html

@nexterr
каналы из какого региона?

wafee

2016-01-03 21:47

руководитель   ~0017148

все 66 каналов из региона Россия должны работать.
работу каналов из региона Украина проверить нет возможности, из-за отсутствия украинского прокси, по идее, тоже должны работать

wafee

2016-01-04 12:34

руководитель   ~0017153

@kinhkongtuxat
move it to http://iptv.gen12.net/bugtracker/view.php?id=931

Fellini

2016-01-06 09:28

автор   ~0017185

@wafee
Исправьте, пожалуйста, в плейлисте от miralogic iConcerts HD на C Music TV HD

kinhkongtuxat

2016-02-21 03:44

автор   ~0020231

Последние изменения: 2016-02-21 04:57

Просмотр 2 редакций

move it to http://iptv.gen12.net/bugtracker/view.php?id=931

kinhkongtuxat

2016-02-25 12:25

автор   ~0020273

Последние изменения: 2016-02-25 12:36

Просмотр 2 редакций

@waffe support me fix lua script FPTplay (FPTplay error - can't find stream http://www.upsieutoc.com/images/2016/02/25/33e360606cedd5ae9109e12fbe7233b0.png)

wafee

2016-02-25 17:11

руководитель   ~0020275

@kinhkongtuxat
i guess you may support a development by making donation http://plstonline.org/#tabs-9

btw, the FPTplay is working fine http://www.upsieutoc.com/images/2016/02/25/1b114f.jpg

kinhkongtuxat

2016-02-26 01:27

автор   ~0020279

@waffe I'd love to contribute to support the development SimpleTV . But now I am a student ; I still have to get the money to support the family per month to care for learning .

wafee

2016-02-26 18:50

руководитель   ~0020291

TV Playlists on 26.02.2016
http://www.mediafire.com/download/fid7apppee7677x

+ обновлен плейлист триолан от zvif
+ добавлено несколько плейлистов

vvch

2016-02-26 19:25

разработчик   ~0020292

Последние изменения: 2016-02-26 19:55

Просмотр 2 редакций

wafee
>+ обновлен плейлист триолан от zvif
:-) неа, забыли положить

zvif

2016-02-26 21:34

разработчик   ~0020294

wafee
Эабыл
vvch
Я твой Триолан подкорректировал, добавилось еще немого каналов.

wafee

2016-02-27 03:09

руководитель   ~0020297

@vvch,zvif
спасибо. обновил

wafee

2016-02-27 16:24

руководитель   ~0020303

@zvif
update http://www.mediafire.com/download/apd4o3zp3zt5uep
+ избранные плейлисты в OSD меню, только для IE9 и выше

kinhkongtuxat

2016-03-02 09:59

автор   ~0020356

@wafee TV Playlists on 01.03.2016 error : http://www.upsieutoc.com/images/2016/03/02/892c9d1d215a23b55d16c3c1136b3c18.png

wafee

2016-03-02 13:08

руководитель   ~0020357

you need to comment out the string
--dofile (m_simpleTV.MainScriptDir .. "user/tvplaylists/freetvstream/freetvinit.lua")
in ..luaScr\user\startup\tvplaylists.lua

zvif

2016-03-04 12:14

разработчик   ~0020361

Последние изменения: 2016-03-07 13:47

Просмотр 4 редакций

Обновленный плейлист Забавы для аддона
http://zvif.ucoz.com/load/plejlist_zabava/1-1-0-7

zvif

2016-03-05 19:53

разработчик   ~0020366

nexterr
Все по списку Ростелекома от 1.03.2016 добавил и еще L!fenews HD
Перекачайте 233 канала.

zvif

2016-03-05 20:27

разработчик   ~0020368

nexterr
Ошибку в названии исправил и программу прицепил, перекачай

wafee

2016-03-10 02:05

руководитель   ~0020417

TV Playlists on 10.03.2016
 * new FreeTV (Europe) WebTV playlists
 * fixed CricHD, TVMSN and other scripts
 * added automatically search the tvmsn token with a script
 * added more channels in MeoTV (Portugusse) preset playlist

http://www.mediafire.com/download/l9umfccsl9m7u1c

wafee

2016-03-11 03:33

руководитель   ~0020420

TV Playlists on 11.03.2016
 * new KodiLive World IPTV/WebTV playlist
 Extract files from zip to your simpletv folder, replace all files and restart player.
http://www.mediafire.com/download/bz2hak1xc2rqxua

George

2016-05-13 18:12

разработчик   ~0021128

wafee
Мне понятно ваше желание сделать независимое дополнение, я даже не спрашиваю зачем дублировать папку unpuck в нём, когда она есть в дистрибутиве SimpleTV. Вы же не собираетесь использовать дополнение без плеера?
Но не могли бы Вы для расширенных фильтров класть недостающие иконки в .\work\Channel\logo\icons, чтобы не дублировать одни и те же иконки в Icons и extFiltersLogo?

wafee

2016-05-13 19:21

руководитель   ~0021132

>>я даже не спрашиваю зачем дублировать папку unpuck
можете спросить, я отвечу :)

>>чтобы не дублировать одни и те же иконки
иконки не дублируются, в папке extFiltersLogo лежат extfilter иконки только для TVP, путь к ним жестко прописан в скриптах

George

2016-05-13 20:08

разработчик   ~0021135

»»»»» можете спросить, я отвечу :) «««««
Спрашиваю! :)

»»»»» иконки не дублируются, в папке extFiltersLogo лежат extfilter иконки только для TVP, путь к ним жестко прописан в скриптах «««««
Именно, что дублируются, ибо по умолчанию всегда было, что к расширенному фильтру привязываются иконки из папки Icons. Теперь у меня в сборке две папки с одними и теми же иконками для расширенного фильтра.
Это и напрягает.
Может переложите те иконки, которых не достаёт для вашего аддона в папку Icons и перепишите их привязку? Не удобно же с дублями возиться.

wafee

2016-05-13 20:34

руководитель   ~0021136

Все отличие в версиях 7zip
в аддоне 7zip 9.20, который может распаковывать swf (требуется для TVMSN скрипта в TVP), НО как выяснилось, есть некая несовместимость с текущим симплом: EPG не может обновиться, если использовать версию 9.30. ожидаем решение этого вопроса SergeyVS.

>>ибо по умолчанию всегда было, что к расширенному фильтру привязываются иконки из папки Icons Теперь у меня в сборке две папки с одними и теми же иконками для расширенного фильтра.Это и напрягает.

никогда такого не было, по умолчанию создается кнопка без картинки.
не напрягайтесь из-за пару мегабайт, на дворе не 1994 :)

George

2016-05-13 20:47

разработчик   ~0021137

Последние изменения: 2016-05-13 20:56

Просмотр 4 редакций

»»»»» ожидаем решение этого вопроса SergeyVS. «««««
Блин. Вы тогда папку обзовите по другому временно.
А лучше к названиям файлов 7-z припишите номер версии. Опять же временно.

»»»»» никогда такого не было, по умолчанию создается кнопка без картинки. «««««
По умолчанию не было автоматической привязки, но картинки всегда привязывались вручную из папки Icons. Так делал Сергей, ещё когда в дистрибутив входили разные плейлисты, типа Билайн и ещё какие- то...
Поэтому в TVS сделали автопривязку именно к этой директории, чтобы не городить огород.

»»»»» не напрягайтесь из-за пару мегабайт, на дворе не 1994 :) «««««
Меня напрягает когда установщик сборки растёт как на дрожжах, а я разбираюсь откуда такая фигня. )))
Ну и дубли - неприлично... Если есть возможность избежать дублей, то зачем их плодить намерено?
В общем я стою на своём!!! )))))

George

2016-05-13 21:12

разработчик   ~0021138

Последние изменения: 2016-05-13 21:29

Просмотр 2 редакций

wafee
И да..... Вы анонсы здесь всё-таки делайте, а то я случайно обнаружил обновление от 8-го числа.

Кстати, 7-zip уже официальная версия 16.00.

jamie

2016-09-10 18:45

автор   ~0021755

Waffee Please
Crichd not working any update?
Thanx

zvif

2017-01-08 13:36

разработчик   ~0023600

Обновленный плейлист Miralogic для аддона http://zvif.ucoz.com/load/plejlist_miralogic_dlja_tvplaylists_ot_wafee_simpletv/1-1-0-3

wafee

2017-01-08 22:14

руководитель   ~0023602

crichd fixed https://mega.nz/#!dN1mlLLb!g2FnAansdvu5E2Yko6FexKzT59Nfl5o8xF45OVaENS4

wafee

2017-04-15 21:44

руководитель   ~0024043

TVPlaylists_20170415.zip
+ freelive365
+ различные исправления
https://mega.nz/#!kZsDzbrb!ARX57y5Z6jxQuepX-2Tv7rUWpJ7zZSLnkFcYR08uR7Q

George

2017-04-16 08:26

разработчик   ~0024045

wafee
Вопрос такой - от предыдущих версий сохранилась в аддоне папка unpack.
Сейчас я так понимаю она уже не нужна?

wafee

2017-04-16 09:48

руководитель   ~0024046

@George
папка..\tvplaylists\unpack требуется для tvmsn, правда скрипты нужно поправить

решай сам :)

George

2017-04-16 12:35

разработчик   ~0024049

Последние изменения: 2017-04-16 12:36

Просмотр 2 редакций

Я не пользуюсь, спрашиваю для раздачи сборки на рутрекере, включать эту папку или нет.
Если она нужна для какого-то источника, то включу её в состав сборки.

CHEGUEVARAs

2017-04-17 17:25

автор   ~0024072

Сегодня перестал работать EdemX.

wafee

2017-04-17 19:44

руководитель   ~0024073

>>Сегодня перестал работать EdemX.
халява закончилась

zvif

2017-04-18 08:26

разработчик   ~0024074

Последние изменения: 2017-04-18 08:28

Просмотр 2 редакций

>>халява закончилась
Не всё так мрачно. Кратковременный отдых.

wafee

2017-04-27 20:30

руководитель   ~0024092

TVPlaylists_20170427.zip
https://mega.nz/#!cZFV2K5T!_6aRpWrhoEkisxEtEMzBsy3BmE4c4Zxe4EUauLGZImI

+ inetcom
+ peers

wafee

2017-05-10 04:13

руководитель   ~0024116

TVPlaylists_20170510.zip in repository https://mega.nz/#F!odE1wJIa!blJT1wlvZcHXxdTdbiyJGA [^]

 + fixed firstonetv

goldenfix

2017-05-17 23:08

автор   ~0024134

возможно ли inetcom реанимировать?

wafee

2017-05-18 08:29

руководитель   ~0024135

Последние изменения: 2017-05-18 15:32

Просмотр 2 редакций

>>возможно ли inetcom реанимировать?
Замените плейлист Инеткома в аддоне, на лист из шапки.

goldenfix

2017-05-18 21:14

автор   ~0024136

@wafee
заменил,работает, спасибо!

wafee

2017-05-18 23:48

руководитель   ~0024137

спасибо zvif

George

2017-06-16 00:31

разработчик   ~0024225

wafee
Тут про Peers разговор зашёл, что в твплейлистс он не работает.
https://rutracker.org/forum/viewtopic.php?p=73302320#73302320

wafee

2017-06-16 12:14

руководитель   ~0024229

Последние изменения: 2017-06-16 13:31

Просмотр 2 редакций

@George
все работает, просто нужно уточнить для пользователей, что в вашей сборке peers не работает

могу предложить добавить в luaScr\user\tvplaylists\peerstv\getaddress.lua

после
 if not string.match( inAdr, '%.peers%.tv/') then return end

строку

 inAdr = string.gsub(inAdr, '(?token=.+)' , '')

BM

2017-06-16 18:01

руководитель   ~0024230

wafee, George
в данный момент уже не должно быть недоразумений с TVSources, потому как в TVS тоже должен генериться плейлист без токена, двоений не будет.

George

2017-06-17 04:14

разработчик   ~0024235

Последние изменения: 2017-06-17 04:15

Просмотр 2 редакций

ВМ
У меня в TVS то итак всё отлично работало.
Это спрашивали те, кто пользуются аддоном Playlists от wafee.

wafee
Вы в следующей версии аддона не забудьте исправить, чтобы можно было ссылку на него давать.
Остальным пока буду советовать по вашему примеру.

wafee

2017-09-16 16:54

руководитель   ~0024482

TV Playlists on 16.09.2017
*Fix scripts for Freelive365 (free list only)
https://mega.nz/#!QJ8xVJiK!4R5MyGhnZ0gZldf0UCEvZusdxzrHCuQWYrxXQUUHuJA

kinhkongtuxat

2017-09-21 14:18

автор   ~0024488

@wafee
Please help me a script for this site : https://phimbathu.com/ ; http://phimnhanh.com/ ; https://www.phim.media/

wafee

2017-09-24 01:01

руководитель   ~0024492

Последние изменения: 2017-09-24 09:48

Просмотр 2 редакций

TVPlaylists_20170924.zip
https://mega.nz/#!9V9CTZRB!IDZ_b7OMjDu0uqTbpRDpEwU3TKpY0vuX3I3K2EE_7ww
обновлен getadress пирств

wafee

2017-09-30 11:22

руководитель   ~0024524

TVPlaylists_20170930.zip
https://mega.nz/#!lQ0WRAhB!j3sPPFxCC675wVYZYNWoIvWykDhFpY_hq2P5r0kGH5E
+ telego webtv (качество потоков низкое)

wafee

2017-10-07 19:16

руководитель   ~0024556

Последние изменения: 2017-10-07 22:22

Просмотр 2 редакций

TVPlaylists_20171007.zip
+ GetsIPTV , вызов архива по Ctrl+M при запущенном канале
в файле getsiptv.lua укажите URL на ваш плейлист в xspf формате
+ fix Freelive365
https://mega.nz/#!JYEE1KZI!QkqeP6DbT-G0jOLdlSWc3quU7WIWvgJ_1o-GUFO9I5U

wafee

2017-10-19 01:17

руководитель   ~0024595

TVPlaylists_20171019.zip
*фикс пирств (заново обновите плейлист)
https://mega.nz/#!VR9BCK7a!fLnB2qziOUzHAas2EKnMF7B8q1rnt9pvHd9QUhRnETo

wafee

2018-03-02 20:54

руководитель   ~0025155

TVPlaylists_20180302.zip
+ фиксы скриптов
https://mega.nz/#!IQtHWAAb!3R-L9IroQJ3xhF7BXd-CNPW4sXCyPYKDl3bUEgm2tb0

wafee

2018-04-08 22:09

руководитель   ~0025447

в шапке TVPlaylists_20180408_05b4.zip для 0.5.0 и выше

George

2018-04-18 14:14

разработчик   ~0025467

wafee
Чот для 0.5 каналы забавы, особенно на HD это заметно, сначала включается самое плохое качество и только через 3 секунды включается HD.
Это можно исправить?

wafee

2018-04-26 00:03

руководитель   ~0025488

@George
у себя такого не наблюдаю на 05b4 vlc228

@all
TVPlaylists_20180408_05b4 из шапки имеет ошибки в скриптах и уже давно не актуален!
как только будет выпущен следующий билд симпла, я обновлю TVP другие аддоны

wafee

2018-07-31 21:30

руководитель   ~0025801

обновление TVPlaylists_20180731_05b5.zip

https://mega.nz/#!IZU2lATa!IhcjcOCULGItyzmn_0Fth2Tvt6pOH_Pdtd5Blji5vqw

wafee

2018-08-12 17:13

руководитель   ~0025895

обновление TVPlaylists_20180812_05b5.zip только для версии 0.5, старые версии симпла больше не поддерживаются!
https://mega.nz/#!8UEBkagR!4yxZuryqvPgFZOX7HInnpDfUtkM0uqZ5cOGvJ1qomXA

в основном правка скриптов
+ выбор качества видео через OSD меню по CTRL+M, где это возможно (забава, яндекс, пирс)
+ запоминание качества видео в текущей сессии симпла (забава, яндекс)
также можно вручную установить качество в файле скрипта

wafee

2018-08-14 09:01

руководитель   ~0025900

Последние изменения: 2018-08-14 09:08

Просмотр 2 редакций

TVPlaylists_20180814a_05b5 для 0.5 vlc228
https://mega.nz/#!tEMizIrL!8aYOMWL0j6_oJmJRCXIoAScpfbsebFzbGZ1AvA-6U0w

+ добавлено 2 сомнительных источника (слотос, ihavetv)

wafee

2018-08-15 22:25

руководитель   ~0025923

TVPlaylists_20180815_05b5 для 0.5 vlc228
https://mega.nz/#!1N1CSQzB!gNcwqAR1cqDnQOAhYIaMLtGwTqM49vIaBKHVo3Gz9OU

правка скриптов faaf
+ вернул загрузку плейлиста на вкладку видеотека
+ запоминание качества видео в текущей сессии симпла или вручную установить качество в скрипте luaScr\user\tvplaylists\faaftv\getaddress.lua

wafee

2018-08-22 20:11

руководитель   ~0026012

TVPlaylists_20180822.zip
https://mega.nz/#!1YVTxIrb!O7t7eT3H0R2xtRbM4T1Ad5kbIfuThA3CI504snKUg5E

правка пирс, яндекс тв

wafee

2019-04-09 23:48

руководитель   ~0027797

было немного свободного времени и обновил TVP
TVPlaylists_20190409.zip
https://mega.nz/#F!8NM3WAIa!T3I3uSz7iealERdlrDIbZQ

+ZonaIPTV - получение из интернет источника IPTV плейлистов и возможность сохранить рабочий плейлист в базу симпла, по умолчанию на OSD выводится 25 плейлистов, изменить можно в скрипте tvplaylists\zona\getaddress.lua

wafee

2019-04-10 19:51

руководитель   ~0027799

TVPlaylists_20190410.zip
https://mega.nz/#F!8NM3WAIa!T3I3uSz7iealERdlrDIbZQ

+ больше плейлистов ZonaIPTV
+ USTVGO english channels
и прочие правки старых скриптов

wafee

2019-04-11 21:05

руководитель   ~0027805

TVPlaylists_20190411.zip
https://mega.nz/#F!8NM3WAIa!T3I3uSz7iealERdlrDIbZQ

+ShalunTV 18+ плейлист

wafee

2019-04-12 19:36

руководитель   ~0027807

TVPlaylists_20190412.zip
https://mega.nz/#F!8NM3WAIa!T3I3uSz7iealERdlrDIbZQ

+USTVNOW english channels

zvif

2019-04-13 19:04

разработчик   ~0027811

wafee
Спасибо за отличный плагин!
https://www.youtube.com/watch?v=FF4aBQ87cXI

lars302

2019-05-12 13:25

автор   ~0027905

wafee
Подскажите пожалуйста, как открыть целиком крайний 150-й лист в зоне.
По моему там баг какой то, открывает только один канал. http://s3.micp.ru/21gY4.png

lars302

2019-06-23 11:23

автор   ~0028046

wafee
обновите пожалуйста аддон
zona выдаёт ошибку соединения

jamie

2019-06-30 11:42

автор   ~0028051

wafee
 USTVGO english channels don't seem to be working
Can u give us a FIX!?
Many thanx

wafee

2019-10-10 22:53

руководитель   ~0028413

TVPlaylists_20191010.zip
https://mega.nz/#!JdklxCbR!kDZ8ymiOCiHkvpNXGCoZKjBdNYNJwoARSbz3hFY0fow
+ фиксы

jamie

2019-10-11 08:45

автор   ~0028417

Wafee
Working great this morning
Deleted previous note
Many thanx!!!

Winter

2019-10-11 19:42

автор   ~0028420

wafee
>>TVPlaylists_20191010.zip
NHL Network как не работал, так и не работает у меня в USTVNOW.

wafee

2019-10-11 19:53

руководитель   ~0028422

@Winter
на самом ресурсе он не работает

Winter

2019-10-11 20:38

автор   ~0028423

wafee
Ещё есть в tvtap, но там очень плохого качества картинка. Есть ли возможность смотреть трансляции NHL из ЯндексЭфир?

wafee

2019-10-11 21:49

руководитель   ~0028424

>>Есть ли возможность смотреть трансляции NHL из ЯндексЭфир?
в это время я уже сплю)
а запись мне не удалось запустить в симпле

wafee

2019-11-12 19:51

руководитель   ~0028805

TVPlaylists_20191112.zip
https://mega.nz/#!QRsQAa7Y!nJq7y1D_wDShTtqG9GE2JSFGE2Eu6x2ffRkgLiHIls4

wafee

2020-04-17 17:54

руководитель   ~0031569

обновление TVPlaylists_20200417.zip
https://mega.nz/file/EQ00FIjK#BKAr89LLLydMZcCPvq-9Q8IZxj4JHXZTgkUQ6Wni9Ws

jamie

2020-06-06 00:46

автор   ~0032226

@wafee
ustvgo and ustvnow not working
Any chance of a fix!
Many thanx

wafee

2020-06-06 15:43

руководитель   ~0032227

@jamie
fixed https://mega.nz/file/tUMClIbL#cHwXYG9bgbb6CoLWg2SaW-m7LjIqKxscMnnFtLvKUm4

jamie

2020-06-06 16:30

автор   ~0032228

@wafee
Many thanx much appreciated!

wafee

2020-06-12 22:41

руководитель   ~0032333

Последние изменения: 2020-06-12 22:44

Просмотр 2 редакций

обновление TVPlaylists_20200612.zip
+ фиксы
https://mega.nz/file/UY0zTagB#u1EwAK2EnVSu46GsEhPil-px6VhwfaSUyMDG0gFjLs4

wafee

2020-06-14 23:54

руководитель   ~0032339

обновление TVPlaylists_20200614.zip
+ фиксы забава, пирс, фааф

west_side

2020-06-15 11:42

разработчик   ~0032341

wafee
Спасибо за анимационный))
(tvinit.lua поправьте)
Пирс не работает?

zvif

2020-06-15 12:46

разработчик   ~0032342

Пирс не работает, фааф нет в меню.

wafee

2020-06-15 13:57

руководитель   ~0032343

обновление TVPlaylists_20200615.zip
*возможно пирс в таком виде долго не проработает
*если фааф не заиграет, то раскомменируйте в work/vlcrc
--no-gnutls-system-trust

west_side

2020-06-15 14:15

разработчик   ~0032344

Последние изменения: 2020-06-15 14:16

Просмотр 2 редакций

wafee
Не стоит на Пирс заморачиваться.
А анимационные все отлично,
как и Забава.
Можно удалять.

wafee

2020-06-15 22:12

руководитель   ~0032348

@west_side
шаблон для вывода придумайте сами, в скрипте есть секция --инфо шаблон
и в исходном html нет тега год
также без кол-во просмотров

west_side

2020-06-15 22:16

разработчик   ~0032349

wafee
ok

wafee

2020-06-15 22:59

руководитель   ~0032350

TVPlaylists_20200615b.zip
*правка шаблона фааф

west_side

2020-06-15 23:56

разработчик   ~0032351

--правка шаблона
Это близко к определению бесконечности.
если серьезно то пару вариантов звезд есть
плюс добавить иконку фааф со скриптом обновления
плейлиста плюс дата последнего обновления плюс
иконка жанра (есть) и на группе тоже. мысли вслух.
плюс в джейсон не заглядывал еще. завтра поэкспериментирую
с шаблоном и отзыв на запрос изучу. спасибо.
запуск адресной строки дает титл и лого. может поиск какой
впихнуть. ну ютюб понятно но смысл. хотя как-то можно экспериментировать.
главное контент если уж кому то интересен, то интересен.

wafee

2020-06-16 01:29

руководитель   ~0032352

TVPlaylists_20200616.zip
*шаблон для фааф, на этот раз последний вариант

>>если серьезно то пару вариантов звезд есть...
экспериментируйте дальше без меня, сорри

faaf.jpg (255,869 байт)
faaf.jpg (255,869 байт)

west_side

2020-06-16 06:52

разработчик   ~0032353

Последние изменения: 2020-06-16 08:54

Просмотр 2 редакций

wafee
красиво))
только пару штрихов добавил и ...
Service Temporarily Unavailable
как бедному жениться так и день короток))

west_side

2020-06-16 10:05

разработчик   ~0032354

wafee
вариант. пробовать буду потом))

west_side

2020-06-17 16:15

разработчик   ~0032357

wafee
прикрутил. тайм и к-во просмотров не дает.
жанры... перебор - не стал добавлять, хотя есть в наличии.
короче, вы автор и на ваше усмотрение.
--касаемо видеоплагина, то умляуты пишет вместо "нет"
в меню. а так бегло прошелся и никаких проблем не выявил.
и при закомментированных и раскоментированных в влццр.

wafee

2020-06-17 18:24

руководитель   ~0032360

Последние изменения: 2020-06-17 20:05

Просмотр 2 редакций

@west_side
отлично выглядит, thumbs up!
только я бы не стал в теге width задавать значения в пикселях
в полном экране на OSD будет криво смотреться

>> то умляуты пишет вместо "нет"
исправлено

west_side

2020-06-18 00:59

разработчик   ~0032364

wafee
--в полном экране на OSD
Я это доделаю - 720, 1080, OSD, масштабирование.
Все это не только здесь. Мне лично пока пнг-прозрачная
линия помогает. Вряд ли это правильно. Но...
майский жук по идее летать вобще не должен.
Главного пока я добился - смотрится при определенных константах.
А как вырулить на правильное решение уверен разберусь.

zvif

2020-06-18 12:03

разработчик   ~0032365

Последние изменения: 2020-06-18 12:07

Просмотр 2 редакций

На сайте FAAF, в англоязычной версии, много ошибок. На некоторых жанрах
идет самопроизвольное переключение на русский язык. В плейлисте получается каша.
Два мультика не имеют описания и деск-окошко не прописывается. Может лучше совсем
отказаться от англоверсии плейлиста? Внес страну в заголовок мульта для фильтрации по
странам. Прописывать года смысла нет - обновлений нет и не предвидится.
west_side
На полном экране (1080 1.25) дески смотрятся плоховатенько. Я думаю и флаги лучше заменить
на эпловские эмоджи, уж эти больно мелкие.

west_side

2020-06-18 13:52

разработчик   ~0032366

zvif
--На полном экране (1080 1.25)
я попробовал 1080 1.5 - не камильфо.
как и писал пробую вырулить нормально.
флажки как раз нравятся с крышкой (размер адаптировать).
в принципе там три-четыре размера. можно в настройках
вывести для одного канала и менять...
получится таблица: параметры дисплея - размеры
(возможно масштабный коэффициент как я уже практиковал).
то, что в апе - для 720п. решил это за базовый принять.
короче пробую варианты. решение должно быть общим
по всем подобным скраперам да и видеоскриптам (см. ХЕВЦ).
удачи))

west_side

2020-06-20 21:33

разработчик   ~0032386

wafee
Допилил FAAF.

wafee

2020-06-21 00:12

руководитель   ~0032387

обновление TVPlaylists_20200620.zip
+ фиксы
+ новый макет фааф

@west_side
по фааф:
за иконки звездочек спасибо! пригодились в инфо макете.
далее, в текущей версии скриптов все иначе,
по просьбе zvif вернул группировку по странам, поскольку, при группировке по жанрам
дублируются очень много видео
+ новый скрапер, который больше не обращается к сайту фааф.
все необходимые данные теперь находятся в json (в 3х частях на пастебине)
скрипт собирает в один и формирует плейлист.
возможно ваши иконки жанров еще пригодятся, но пока что не вижу куда их приспособить

west_side

2020-06-21 08:49

разработчик   ~0032392

wafee
Спасибо. Инфу всю потянули.
Динамики на сайте нет - на пастбин
вполне. Группировка, оформление -
это дело вкуса, привычки, более близкой
логики. И нельзя сказать, что прям таки лучше.
Т.е. можно лишь говорить о том, что и такое
прочтение имеет место быть. Даже плейлист
Забавы каждый, как мне кажется, группирует
по-своему и иконпак прилепливает свой как к
баннерам, так и к каналам, а тут тултип - это
как оформление на сайте. Я лично во избежание
каких-либо конфликтов просто делюсь чем-то
иногда в личке. На паблик все уходит не с
багтрекера, а с раздач сборок, как я думаю.
Сборщик уже как-то фильтрует и рихтует материал,
причем это как-то не всегда и всех устраивает, простите,
скорее не устраивает пару человек, в т.ч. меня -
так правильнее, особенно где я руку приложил.
Но я материалы публикую в принципе фрагментарно
и для ознакомления, диалога, комментариев.
Просто хотел объясниться.
Кроме ФААФ тултипы пилил для Кинопоиска (через Базоновский
джсон), Винка (вообще переделал), Лостфильм, ШДРезка, ХЕВЦ клуб.
Еще некоторые пилю, а указанные допиливаю.
Плейлист Забавы на тултипе - стена. Правда более лучшего
вызова каналов по иконкам кроме как по номеру
(предварительно автонумерация) не нашел. Интернешнл намбер
где взять так и не разобрался. Еще ВОД иконку текущей передачи
с ВИНКа не знаю как получить (адрес не нашел, только индекс в джсоне).
Как-то так. Спасибо за ваши труды. До связи.

wafee

2020-06-21 15:28

руководитель   ~0032395

чтобы все были довольны TVPlaylists_20200621.zip
+ опция в скрипте загрузки плейлиста фааф
--группировать плейлист по 1 - странам, 2 - жанру, 3 - году
local grouping = 1

wafee

2020-06-21 16:03

руководитель   ~0032396

@west_side
обращаю внимание, что
в инфо макете, при выводе картинок из папки симпла лучше использовать схему simpleTVImage:
вместо m_simpleTV.MainScriptDir_UTF8, который задает абсолютный путь
если перенести симпла в другое место, то картинки в инфо макете выводится не будут

перекачайте TVPlaylists_20200621a.zip
поправил инфо макет

RomarioBebeto

2020-06-21 18:13

автор   ~0032397

Я не сразу понял что товарищ west_side подразумевает под ХЕВЦ, но потом понял, что хевц это такой цодец, расчитанный на ушд

west_side

2020-06-21 19:26

разработчик   ~0032398

RomarioBebeto
Простите за шифрограмму. В аттаче в моей ветке
скриншот HEVC тултипа в соответствующем скрапере.
Сам видеоаддон тоже запилил с тултипом для мультиадреса))
wafee
Спасибки. Отлично.
Про пути к картинкам знал-знал и забыл. каюсь.
Удачи вам и нам всем))

west_side

2020-06-21 20:01

разработчик   ~0032399

Последние изменения: 2020-06-21 20:11

Просмотр 2 редакций

wafee
где-то ошибка. грузит два канала и все))
на пастбин заходит.

zvif

2020-06-21 20:14

разработчик   ~0032400

Последние изменения: 2020-06-21 20:18

Просмотр 2 редакций

Мои три копейки в ФААФ.
1. Сократил количество звезд со 112 до 11 и перевел в восьмибитный формат.
2. Заменил малопонятную абревиатуру "AFR" на слово "Рейтинг"
3. Приложил баннеры стран-участниц ФААФ (восьмибитные)
 4. Так как баннеры стран общеупотребительны, то отказался от отдельной папки баннеров.
      Баннеры поместите в общую папку.
 5. Раскрасил деск, как мне нравится.

west_side
Замени for i=1, 2 do на for i=1, #t do

wafee

2020-06-21 20:57

руководитель   ~0032402

>>где-то ошибка. грузит два канала и все))
>>west_side
>>Замени for i=1, 2 do на for i=1, #t do
это я у себя так загружаю плейлисты, по два канала в каждом )
спасибо, исправил

@zvif
внесу в следующее обновление

west_side

2020-06-21 21:19

разработчик   ~0032403

wafee
да. я вычислил конечно (отладка).
свой код поправлю в последнем варианте))

wafee

2020-06-21 21:26

руководитель   ~0032404

приложил faaf.json,
чтобы процесс загрузки шел быстрее, отредактируйте скрипт на локальную загрузку json

west_side

2020-06-21 23:57

разработчик   ~0032406

wafee
протестил. считанные секунды выигрыша))
в аттаче с локальным faaf.json и мой подкорректированный
вариант layout. нужно сделать папку с баннерами по-видимому.
не знаю как лучше. я делал в папке banners подпапку, а как лучше и
всегда было вам лучше знать. жанры я дал. чего нет - долеплю. удачи.

wafee

2020-06-21 23:58

руководитель   ~0032407

@west_side
я выложил json на пастбин только по причине раздутого размера аддона
>> локальный декодер json от github будет ли лучше. если да, то насколько
вы имеете в виду lua модуль json, то используйте любой.
в библиотеке симпла лежит довольна старая версия, но свою работу делает

west_side

2020-06-22 00:01

разработчик   ~0032408

Последние изменения: 2020-06-22 01:27

Просмотр 4 редакций

wafee
-довольна старая версия, но свою работу делает
это и хотел услышать. спасибо.
странный я тип. жанры забыл запихнуть))
добавил иконку жанра "Авторская анимация".
путь прописал такой
local m3ustr = '#EXTM3U $TypeMedia="3" $BannersPath="./luaScr/user/tvplaylists/faaftv/banners/"\n'
и туда сгрузил лого жанров. лишь для драмы нужно было корректировать))
В json для корректности нужно в desc замену сделать двойных кавычек.
может еще где. все эти апострофы, кавычки...

wafee

2020-06-22 15:00

руководитель   ~0032409

TVPlaylists_20200622.zip
разделил плейлист фааф на загрузку онлайн и локальную
в аддоне оставил только онлайн
все картинки фааф перенес в work/Channel/logo
для сборок используйте faaftv_local.zip
https://mega.nz/file/oQ1zELwa#isTbBcyA1v9IfrEXDeJIFPPFPS3xrk3hRpWGMPyijgI

@zvif
не удаляй картинки со звездами и баннеры
в скрипте привязка по пути и имени

TVPlaylists_20200622.zip (555,213 байт)

west_side

2020-06-22 18:18

разработчик   ~0032410

Последние изменения: 2020-06-22 23:23

Просмотр 2 редакций

wafee
проверить нет возможности до вечера.
вот этого не увидел
desc = string.gsub(desc, '"', '%%22')
логика и реализация понятны.
вечером отпишусь))
проверил. последняя моя реплика решает
(см. например ролик КОСТИ). Но.
все получается в одном столбце (конфликт с 99%).
если скобки такие », то умляуты, но таблица есть и правильная,
как и в случае замены на *. В TVS я второй вариант юзал и успешно,
но там по-другому. короче я строчку как вышеуказал оставил,
пару роликов с десками в один столбец, - можно и ручками - шучу.
удачи.

wafee

2020-06-23 01:07

руководитель   ~0032411

@west_side
>>вот этого не увидел
добавил

>>все получается в одном столбце (конфликт с 99%).
да вроде все хорошо, немного ваш макет поправил

loadfaafpls_local.lua (7,792 байт)

west_side

2020-06-23 01:28

разработчик   ~0032412

wafee
Смотрится. Все по делу. Признаться
эти поиски таки приносят результат.
Пробую и так и сяк. Например чуть светлее
bgcolor="#434750". Рамочка точно пляшет.
Короче стилизовано неплохо.

zvif

2020-06-23 18:38

разработчик   ~0032414

Баннеры ФААФ - country, genres, years
Все без цветных подложек, восьмибитные

banners.zip (421,230 байт)

west_side

2020-06-23 18:53

разработчик   ~0032415

zvif
Солидарен))
Общий знаменатель - это важно.
Все равно не здесь, так где-то еще
придется пилить. Спасибо.

zvif

2020-06-23 20:30

разработчик   ~0032418

Симпл наотрез отказывается подгружать баннеры с числовым именем, типа 2001.png.
Пришлось переименовывать баннеры с годами.

faaftv_local20200623.zip (947,482 байт)

wafee

2020-06-23 21:51

руководитель   ~0032419

обновил банннеры TVPlaylists_20200623a.zip

>>Симпл наотрез отказывается подгружать баннеры
все подхватывает, см. аттач

TVPlaylists_20200623a.zip (557,636 байт)

wafee

2020-06-24 14:38

руководитель   ~0032422

обновление TVPlaylists_20200624.zip
+ фикс yandextv

TVPlaylists_20200624.zip (557,662 байт)

История изменений

Дата изменения Пользователь Поле Изменить
2015-03-15 01:00 wafee Новая задача
2015-03-15 01:00 wafee Состояние новая => назначена
2015-03-15 01:00 wafee Ответственный => wafee
2015-03-15 01:00 wafee Файл добавлен: TVPlaylists_20150314.zip
2015-03-15 12:08 zvif Комментарий добавлен: 0013771
2015-03-15 18:59 wafee Файл удалён: TVPlaylists_20150314.zip
2015-03-15 18:59 wafee Файл добавлен: TVPlaylists_20150315.zip
2015-03-16 17:53 zvif Файл добавлен: Divan.m3u
2015-03-16 17:55 zvif Комментарий добавлен: 0013800
2015-03-16 22:51 wafee Файл удалён: TVPlaylists_20150315.zip
2015-03-16 22:55 wafee Файл добавлен: TVPlaylists_20150316.zip
2015-03-24 00:33 wafee Комментарий добавлен: 0013924
2015-03-24 00:34 wafee Файл удалён: TVPlaylists_20150316.zip
2015-03-24 00:34 wafee Файл удалён: Divan.m3u
2015-03-24 18:55 Maxwell Комментарий добавлен: 0013943
2015-03-24 22:22 excellent8989 Комментарий добавлен: 0013946
2015-03-24 22:33 George Комментарий добавлен: 0013947
2015-03-24 22:35 George Комментарий изменен: 0013947 Просмотр редакций
2015-03-25 13:44 zvif Комментарий добавлен: 0013964
2015-03-25 20:31 George Комментарий добавлен: 0014017
2015-03-25 20:31 George Комментарий изменен: 0014017 Просмотр редакций
2015-03-25 20:35 George Комментарий изменен: 0014017 Просмотр редакций
2015-03-25 20:52 George Комментарий добавлен: 0014018
2015-03-25 21:31 Laurent Комментарий добавлен: 0014023
2015-03-25 22:07 wafee Комментарий добавлен: 0014030
2015-03-25 23:10 George Комментарий добавлен: 0014033
2015-03-25 23:12 George Комментарий изменен: 0014033 Просмотр редакций
2015-03-25 23:14 George Комментарий изменен: 0014033 Просмотр редакций
2015-03-25 23:15 George Комментарий изменен: 0014033 Просмотр редакций
2015-04-02 01:30 wafee Комментарий добавлен: 0014221
2015-04-02 20:53 giolao Комментарий добавлен: 0014227
2015-04-02 20:53 giolao Комментарий изменен: 0014227 Просмотр редакций
2015-04-02 21:44 giolao Комментарий изменен: 0014227 Просмотр редакций
2015-04-07 11:06 giolao Комментарий добавлен: 0014280
2015-04-07 14:12 wafee Комментарий добавлен: 0014283
2015-04-07 14:22 wafee Комментарий добавлен: 0014284
2015-04-07 17:31 giolao Комментарий добавлен: 0014290
2015-04-07 17:32 giolao Комментарий изменен: 0014290 Просмотр редакций
2015-04-08 13:03 giolao Комментарий добавлен: 0014307
2015-04-24 18:04 wafee Комментарий добавлен: 0014574
2015-04-27 21:15 BM Комментарий добавлен: 0014603
2015-04-29 10:21 giolao Комментарий добавлен: 0014629
2015-05-17 10:57 kinhkongtuxat Комментарий добавлен: 0014725
2015-05-17 12:05 wafee Комментарий добавлен: 0014729
2015-05-17 14:26 wafee Файл добавлен: oneplaytv.lua
2015-05-17 14:27 wafee Комментарий добавлен: 0014736
2015-05-17 15:02 alexx Комментарий добавлен: 0014737
2015-05-17 15:26 wafee Файл удалён: oneplaytv.lua
2015-05-17 15:27 wafee Файл добавлен: oneplaytv.lua
2015-05-18 10:44 George Комментарий добавлен: 0014751
2015-05-18 10:54 alexx Файл добавлен: arconaitv.lua
2015-05-18 11:21 kinhkongtuxat Комментарий добавлен: 0014757
2015-05-18 17:37 wafee Комментарий добавлен: 0014764
2015-05-20 05:09 kinhkongtuxat Комментарий добавлен: 0014789
2015-05-20 12:21 wafee Комментарий добавлен: 0014794
2015-05-20 12:27 wafee Файл удалён: oneplaytv.lua
2015-05-20 12:27 wafee Файл удалён: arconaitv.lua
2015-05-21 13:30 wafee Комментарий добавлен: 0014814
2015-05-21 13:35 GladiatorX Комментарий добавлен: 0014815
2015-05-21 13:41 wafee Комментарий добавлен: 0014817
2015-05-21 13:43 wafee Описание изменено Просмотр редакций
2015-05-21 13:43 wafee Дополнительные сведения изменены Просмотр редакций
2015-05-22 12:00 wafee Комментарий добавлен: 0014825
2015-06-05 05:58 kinhkongtuxat Комментарий добавлен: 0015073
2015-06-05 06:02 kinhkongtuxat Комментарий изменен: 0015073 Просмотр редакций
2015-07-02 14:24 George Комментарий добавлен: 0015277
2015-07-02 14:26 George Комментарий изменен: 0015277 Просмотр редакций
2015-07-02 14:27 George Комментарий изменен: 0015277 Просмотр редакций
2015-07-02 17:07 wafee Комментарий добавлен: 0015278
2015-07-02 18:23 George Комментарий добавлен: 0015279
2015-07-02 18:26 George Комментарий изменен: 0015279 Просмотр редакций
2015-07-02 18:27 George Комментарий изменен: 0015279 Просмотр редакций
2015-07-27 07:30 sbury Комментарий добавлен: 0015509
2015-09-01 12:56 wafee Комментарий добавлен: 0015834
2015-09-01 12:59 wafee Комментарий изменен: 0015834 Просмотр редакций
2015-10-17 17:21 wafee Комментарий добавлен: 0016013
2015-10-17 18:44 giolao Комментарий добавлен: 0016014
2015-10-17 19:04 wafee Комментарий добавлен: 0016015
2015-10-18 03:25 wafee Комментарий добавлен: 0016023
2015-10-18 23:36 FiLinX Комментарий добавлен: 0016028
2015-10-19 07:21 giolao Комментарий добавлен: 0016031
2015-10-23 07:54 wafee Комментарий добавлен: 0016043
2015-10-30 14:10 zvif Комментарий добавлен: 0016077
2015-10-30 14:14 zvif Комментарий изменен: 0016077 Просмотр редакций
2015-10-30 15:31 zvif Комментарий добавлен: 0016079
2015-10-30 15:48 zvif Комментарий изменен: 0016079 Просмотр редакций
2015-11-02 19:20 wafee Файл добавлен: dittotv.lua
2015-11-03 15:31 wafee Файл удалён: dittotv.lua
2015-11-03 15:31 wafee Файл добавлен: dittotv_vod.lua
2015-11-03 16:12 wafee Комментарий добавлен: 0016111
2015-11-03 16:53 George Комментарий добавлен: 0016113
2015-11-03 16:54 George Комментарий изменен: 0016113 Просмотр редакций
2015-11-11 11:13 vvch Комментарий добавлен: 0016212
2015-11-11 14:24 wafee Комментарий добавлен: 0016214
2015-12-29 23:58 wafee Файл удалён: dittotv_vod.lua
2015-12-29 23:59 wafee Файл добавлен: TVPlaylists_20151229.zip
2015-12-29 23:59 wafee Комментарий добавлен: 0017116
2016-01-03 19:10 wafee Комментарий добавлен: 0017141
2016-01-03 19:11 wafee Комментарий изменен: 0017141 Просмотр редакций
2016-01-03 19:47 wafee Файл добавлен: oklivetv.lua
2016-01-03 19:47 wafee Файл добавлен: onworldtv.lua
2016-01-03 19:53 wafee Комментарий добавлен: 0017143
2016-01-03 21:47 wafee Комментарий добавлен: 0017148
2016-01-04 12:34 wafee Комментарий добавлен: 0017153
2016-01-04 12:36 wafee Файл удалён: oklivetv.lua
2016-01-04 12:36 wafee Файл удалён: onworldtv.lua
2016-01-06 00:20 wafee Файл удалён: TVPlaylists_20151229.zip
2016-01-06 00:21 wafee Файл добавлен: TVPlaylists_20160106.zip
2016-01-06 09:28 Fellini Комментарий добавлен: 0017185
2016-01-14 19:22 пользователь5550 Задача клонирована в: 0001066
2016-02-21 03:44 kinhkongtuxat Комментарий добавлен: 0020231
2016-02-21 04:57 wafee Комментарий изменен: 0020231 Просмотр редакций
2016-02-25 12:25 kinhkongtuxat Комментарий добавлен: 0020273
2016-02-25 12:36 kinhkongtuxat Комментарий изменен: 0020273 Просмотр редакций
2016-02-25 17:11 wafee Комментарий добавлен: 0020275
2016-02-26 01:27 kinhkongtuxat Комментарий добавлен: 0020279
2016-02-26 18:50 wafee Комментарий добавлен: 0020291
2016-02-26 18:52 wafee Файл удалён: TVPlaylists_20160106.zip
2016-02-26 19:25 vvch Комментарий добавлен: 0020292
2016-02-26 19:55 vvch Комментарий изменен: 0020292 Просмотр редакций
2016-02-26 21:34 zvif Комментарий добавлен: 0020294
2016-02-27 03:09 wafee Комментарий добавлен: 0020297
2016-02-27 16:24 wafee Комментарий добавлен: 0020303
2016-03-02 09:59 kinhkongtuxat Комментарий добавлен: 0020356
2016-03-02 13:08 wafee Комментарий добавлен: 0020357
2016-03-04 12:14 zvif Комментарий добавлен: 0020361
2016-03-04 12:18 zvif Комментарий изменен: 0020361 Просмотр редакций
2016-03-04 12:19 zvif Комментарий изменен: 0020361 Просмотр редакций
2016-03-05 19:53 zvif Комментарий добавлен: 0020366
2016-03-05 20:27 zvif Комментарий добавлен: 0020368
2016-03-07 13:47 zvif Комментарий изменен: 0020361 Просмотр редакций
2016-03-10 02:05 wafee Комментарий добавлен: 0020417
2016-03-11 03:33 wafee Комментарий добавлен: 0020420
2016-05-13 18:12 George Комментарий добавлен: 0021128
2016-05-13 19:21 wafee Комментарий добавлен: 0021132
2016-05-13 20:08 George Комментарий добавлен: 0021135
2016-05-13 20:34 wafee Комментарий добавлен: 0021136
2016-05-13 20:47 George Комментарий добавлен: 0021137
2016-05-13 20:52 George Комментарий изменен: 0021137 Просмотр редакций
2016-05-13 20:55 George Комментарий изменен: 0021137 Просмотр редакций
2016-05-13 20:56 George Комментарий изменен: 0021137 Просмотр редакций
2016-05-13 21:12 George Комментарий добавлен: 0021138
2016-05-13 21:29 George Комментарий изменен: 0021138 Просмотр редакций
2016-09-10 18:45 jamie Комментарий добавлен: 0021755
2017-01-08 13:36 zvif Комментарий добавлен: 0023600
2017-01-08 22:14 wafee Комментарий добавлен: 0023602
2017-04-15 21:44 wafee Комментарий добавлен: 0024043
2017-04-16 08:26 George Комментарий добавлен: 0024045
2017-04-16 09:48 wafee Комментарий добавлен: 0024046
2017-04-16 12:35 George Комментарий добавлен: 0024049
2017-04-16 12:36 George Комментарий изменен: 0024049 Просмотр редакций
2017-04-17 17:25 CHEGUEVARAs Комментарий добавлен: 0024072
2017-04-17 19:44 wafee Комментарий добавлен: 0024073
2017-04-18 08:26 zvif Комментарий добавлен: 0024074
2017-04-18 08:28 zvif Комментарий изменен: 0024074 Просмотр редакций
2017-04-27 20:30 wafee Комментарий добавлен: 0024092
2017-05-10 04:13 wafee Комментарий добавлен: 0024116
2017-05-17 23:08 goldenfix Комментарий добавлен: 0024134
2017-05-18 08:29 wafee Комментарий добавлен: 0024135
2017-05-18 15:30 zvif Файл добавлен: inetcom.m3u
2017-05-18 15:32 zvif Комментарий изменен: 0024135 Просмотр редакций
2017-05-18 21:14 goldenfix Комментарий добавлен: 0024136
2017-05-18 23:48 wafee Комментарий добавлен: 0024137
2017-06-16 00:31 George Комментарий добавлен: 0024225
2017-06-16 12:14 wafee Комментарий добавлен: 0024229
2017-06-16 13:31 wafee Комментарий изменен: 0024229 Просмотр редакций
2017-06-16 18:01 BM Комментарий добавлен: 0024230
2017-06-17 04:14 George Комментарий добавлен: 0024235
2017-06-17 04:15 George Комментарий изменен: 0024235 Просмотр редакций
2017-09-16 16:54 wafee Комментарий добавлен: 0024482
2017-09-21 14:18 kinhkongtuxat Комментарий добавлен: 0024488
2017-09-24 01:01 wafee Комментарий добавлен: 0024492
2017-09-24 09:48 wafee Комментарий изменен: 0024492 Просмотр редакций
2017-09-30 11:22 wafee Комментарий добавлен: 0024524
2017-10-07 19:16 wafee Комментарий добавлен: 0024556
2017-10-07 22:22 wafee Комментарий изменен: 0024556 Просмотр редакций
2017-10-19 01:17 wafee Комментарий добавлен: 0024595
2018-03-02 20:54 wafee Комментарий добавлен: 0025155
2018-04-08 22:05 wafee Описание изменено Просмотр редакций
2018-04-08 22:05 wafee Шаги по воспроизведению изменены Просмотр редакций
2018-04-08 22:05 wafee Файл удалён: inetcom.m3u
2018-04-08 22:06 wafee Файл добавлен: plugins.zip
2018-04-08 22:06 wafee Файл добавлен: TVPlaylists_20180408_05b4.zip
2018-04-08 22:07 wafee Версия продукта 0.4.8 b9 => 0.5.0 b4 (x32/x64)
2018-04-08 22:07 wafee Целевая версия 0.4.8 b9 =>
2018-04-08 22:09 wafee Комментарий добавлен: 0025447
2018-04-08 22:11 wafee Описание изменено Просмотр редакций
2018-04-18 14:14 George Комментарий добавлен: 0025467
2018-04-26 00:03 wafee Комментарий добавлен: 0025488
2018-07-31 21:27 wafee Файл удалён: TVPlaylists_20180408_05b4.zip
2018-07-31 21:30 wafee Комментарий добавлен: 0025801
2018-08-12 17:13 wafee Комментарий добавлен: 0025895
2018-08-14 09:01 wafee Комментарий добавлен: 0025900
2018-08-14 09:08 wafee Комментарий изменен: 0025900 Просмотр редакций
2018-08-15 22:25 wafee Комментарий добавлен: 0025923
2018-08-22 20:11 wafee Комментарий добавлен: 0026012
2019-04-09 23:48 wafee Комментарий добавлен: 0027797
2019-04-10 19:51 wafee Комментарий добавлен: 0027799
2019-04-11 21:05 wafee Комментарий добавлен: 0027805
2019-04-12 19:36 wafee Комментарий добавлен: 0027807
2019-04-13 19:04 zvif Комментарий добавлен: 0027811
2019-05-12 13:25 lars302 Комментарий добавлен: 0027905
2019-06-23 11:23 lars302 Комментарий добавлен: 0028046
2019-06-30 11:42 jamie Комментарий добавлен: 0028051
2019-10-10 22:53 wafee Комментарий добавлен: 0028413
2019-10-10 22:55 wafee Описание изменено Просмотр редакций
2019-10-11 08:45 jamie Комментарий добавлен: 0028417
2019-10-11 19:42 Winter Комментарий добавлен: 0028420
2019-10-11 19:53 wafee Файл добавлен: nhl.png
2019-10-11 19:53 wafee Комментарий добавлен: 0028422
2019-10-11 20:38 Winter Комментарий добавлен: 0028423
2019-10-11 21:49 wafee Комментарий добавлен: 0028424
2019-11-12 19:51 wafee Комментарий добавлен: 0028805
2020-04-17 17:54 wafee Комментарий добавлен: 0031569
2020-06-06 00:46 jamie Комментарий добавлен: 0032226
2020-06-06 15:43 wafee Комментарий добавлен: 0032227
2020-06-06 16:30 jamie Комментарий добавлен: 0032228
2020-06-12 22:41 wafee Комментарий добавлен: 0032333
2020-06-12 22:44 wafee Комментарий изменен: 0032333 Просмотр редакций
2020-06-14 23:52 wafee Файл удалён: nhl.png
2020-06-14 23:54 wafee Файл добавлен: TVPlaylists_20200614.zip
2020-06-14 23:54 wafee Комментарий добавлен: 0032339
2020-06-15 11:42 west_side Комментарий добавлен: 0032341
2020-06-15 12:46 zvif Комментарий добавлен: 0032342
2020-06-15 13:55 wafee Файл удалён: TVPlaylists_20200614.zip
2020-06-15 13:57 wafee Файл добавлен: TVPlaylists_20200615.zip
2020-06-15 13:57 wafee Комментарий добавлен: 0032343
2020-06-15 14:15 west_side Файл добавлен: pscr1.png
2020-06-15 14:15 west_side Комментарий добавлен: 0032344
2020-06-15 14:16 west_side Комментарий изменен: 0032344 Просмотр редакций
2020-06-15 22:12 wafee Файл добавлен: TVPlaylists_20200615a.zip
2020-06-15 22:12 wafee Комментарий добавлен: 0032348
2020-06-15 22:12 wafee Файл удалён: TVPlaylists_20200615.zip
2020-06-15 22:16 west_side Комментарий добавлен: 0032349
2020-06-15 22:59 wafee Файл добавлен: TVPlaylists_20200615b.zip
2020-06-15 22:59 wafee Комментарий добавлен: 0032350
2020-06-15 22:59 wafee Файл удалён: TVPlaylists_20200615a.zip
2020-06-15 23:56 west_side Комментарий добавлен: 0032351
2020-06-16 01:29 wafee Файл добавлен: TVPlaylists_20200616.zip
2020-06-16 01:29 wafee Файл добавлен: faaf.jpg
2020-06-16 01:29 wafee Комментарий добавлен: 0032352
2020-06-16 01:29 wafee Файл удалён: TVPlaylists_20200615b.zip
2020-06-16 06:52 west_side Комментарий добавлен: 0032353
2020-06-16 08:05 west_side Файл удалён: pscr1.png
2020-06-16 08:54 west_side Комментарий изменен: 0032353 Просмотр редакций
2020-06-16 10:05 west_side Файл добавлен: faaf.rar
2020-06-16 10:05 west_side Комментарий добавлен: 0032354
2020-06-17 16:09 west_side Файл удалён: faaf.rar
2020-06-17 16:15 west_side Файл добавлен: фааф_.png
2020-06-17 16:15 west_side Комментарий добавлен: 0032357
2020-06-17 16:16 west_side Файл добавлен: faaf.rar
2020-06-17 18:24 wafee Комментарий добавлен: 0032360
2020-06-17 20:05 wafee Комментарий изменен: 0032360 Просмотр редакций
2020-06-18 00:59 west_side Комментарий добавлен: 0032364
2020-06-18 12:03 zvif Комментарий добавлен: 0032365
2020-06-18 12:07 zvif Комментарий изменен: 0032365 Просмотр редакций
2020-06-18 13:52 west_side Комментарий добавлен: 0032366
2020-06-20 21:31 west_side Файл удалён: faaf.rar
2020-06-20 21:33 west_side Файл добавлен: faaf_20_06.rar
2020-06-20 21:33 west_side Комментарий добавлен: 0032386
2020-06-20 21:37 west_side Файл добавлен: тултип_FAAF.png
2020-06-21 00:12 wafee Файл добавлен: TVPlaylists_20200620.zip
2020-06-21 00:12 wafee Комментарий добавлен: 0032387
2020-06-21 08:49 west_side Комментарий добавлен: 0032392
2020-06-21 15:26 wafee Файл удалён: TVPlaylists_20200620.zip
2020-06-21 15:28 wafee Файл добавлен: TVPlaylists_20200621.zip
2020-06-21 15:28 wafee Комментарий добавлен: 0032395
2020-06-21 16:03 wafee Файл добавлен: TVPlaylists_20200621a.zip
2020-06-21 16:03 wafee Комментарий добавлен: 0032396
2020-06-21 16:04 wafee Файл удалён: TVPlaylists_20200621.zip
2020-06-21 18:13 RomarioBebeto Комментарий добавлен: 0032397
2020-06-21 19:26 west_side Комментарий добавлен: 0032398
2020-06-21 20:01 west_side Комментарий добавлен: 0032399
2020-06-21 20:11 west_side Комментарий изменен: 0032399 Просмотр редакций
2020-06-21 20:14 zvif Файл добавлен: faaf_zvif2020-06-21.zip
2020-06-21 20:14 zvif Комментарий добавлен: 0032400
2020-06-21 20:18 zvif Комментарий изменен: 0032400 Просмотр редакций
2020-06-21 20:57 wafee Файл добавлен: TVPlaylists_20200621b.zip
2020-06-21 20:57 wafee Комментарий добавлен: 0032402
2020-06-21 20:58 wafee Файл удалён: TVPlaylists_20200621a.zip
2020-06-21 21:19 west_side Комментарий добавлен: 0032403
2020-06-21 21:26 wafee Файл добавлен: faaf.zip
2020-06-21 21:26 wafee Комментарий добавлен: 0032404
2020-06-21 22:51 west_side Файл удалён: тултип_FAAF.png
2020-06-21 22:52 west_side Файл удалён: фааф_.png
2020-06-21 23:57 west_side Файл добавлен: loadfaafplsWS.rar
2020-06-21 23:57 west_side Комментарий добавлен: 0032406
2020-06-21 23:58 wafee Комментарий добавлен: 0032407
2020-06-22 00:01 west_side Комментарий добавлен: 0032408
2020-06-22 00:09 west_side Комментарий изменен: 0032408 Просмотр редакций
2020-06-22 00:11 west_side Файл удалён: loadfaafplsWS.rar
2020-06-22 00:13 west_side Файл добавлен: loadfaafplsWS.rar
2020-06-22 00:46 west_side Файл добавлен: Авторская анимация.png
2020-06-22 00:50 west_side Комментарий изменен: 0032408 Просмотр редакций
2020-06-22 01:27 west_side Комментарий изменен: 0032408 Просмотр редакций
2020-06-22 01:31 west_side Файл добавлен: FAAF_исправлено на звездочку.png
2020-06-22 01:33 west_side Файл удалён: loadfaafplsWS.rar
2020-06-22 01:34 west_side Файл добавлен: loadfaafplsWS.rar
2020-06-22 14:44 wafee Файл удалён: loadfaafplsWS.rar
2020-06-22 14:44 wafee Файл удалён: FAAF_исправлено на звездочку.png
2020-06-22 14:44 wafee Файл удалён: Авторская анимация.png
2020-06-22 14:45 wafee Файл удалён: TVPlaylists_20200621b.zip
2020-06-22 14:45 wafee Файл удалён: TVPlaylists_20200616.zip
2020-06-22 14:45 wafee Файл удалён: faaf_zvif2020-06-21.zip
2020-06-22 14:45 wafee Файл удалён: faaf.zip
2020-06-22 14:46 wafee Файл удалён: faaf_20_06.rar
2020-06-22 15:00 wafee Файл добавлен: TVPlaylists_20200622.zip
2020-06-22 15:00 wafee Комментарий добавлен: 0032409
2020-06-22 18:18 west_side Комментарий добавлен: 0032410
2020-06-22 23:23 west_side Комментарий изменен: 0032410 Просмотр редакций
2020-06-23 01:07 wafee Файл добавлен: loadfaafpls_local.lua
2020-06-23 01:07 wafee Файл добавлен: кости.jpg
2020-06-23 01:07 wafee Комментарий добавлен: 0032411
2020-06-23 01:28 west_side Комментарий добавлен: 0032412
2020-06-23 18:38 zvif Файл добавлен: banners.zip
2020-06-23 18:38 zvif Комментарий добавлен: 0032414
2020-06-23 18:53 west_side Комментарий добавлен: 0032415
2020-06-23 20:25 zvif Файл добавлен: faaftv_local20200622.zip
2020-06-23 20:26 zvif Файл удалён: faaftv_local20200622.zip
2020-06-23 20:30 zvif Файл добавлен: faaftv_local20200623.zip
2020-06-23 20:30 zvif Комментарий добавлен: 0032418
2020-06-23 21:51 wafee Файл добавлен: TVPlaylists_20200623a.zip
2020-06-23 21:51 wafee Комментарий добавлен: 0032419
2020-06-23 21:52 wafee Файл удалён: кости.jpg
2020-06-24 14:38 wafee Файл добавлен: TVPlaylists_20200624.zip
2020-06-24 14:38 wafee Комментарий добавлен: 0032422